## libtime-hr-perl 0.02

=== debian/changelog ===
libtime-hr-perl (0.02-3build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:22:10 +0200

libtime-hr-perl (0.02-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:47:08 +0000

libtime-hr-perl (0.02-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:46 +0100

libtime-hr-perl (0.02-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:12 +0100

libtime-hr-perl (0.02-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:13:46 +0100

libtime-hr-perl (0.02-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Enable all hardening flags.
  * Use HTTPS for a URL in debian/copyright.
    Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 12:54:48 +0200

libtime-hr-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Peter Roberts from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Add module name information for autopkgtest use.t
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sun, 25 Feb 2018 21:51:02 +0200

libtime-hr-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #740130)

 -- Peter Roberts <me+dev@peter-r.co.uk>  Sun, 2 Mar 2014 04:30:30 +0000
