=== debian/control ===
Source: libtime-hr-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-hr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-hr-perl.git
Homepage: https://metacpan.org/release/Time-HR
Rules-Requires-Root: no

Package: libtime-hr-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to high-resolution timer
 Time::HR is a very simple interface to high-resolution timer - it only
 supports one function call - gethrtime(). gethrtime() function returns
 current high-resolution real time value either as 64-bit integer (on systems
 with 64-bit support) or double value. Time is expressed as nanoseconds since
 some arbitrary time in the past; it is not correlated in any way to the time
 of day, and thus is not subject to resetting or drifting by way of adjtime or
 settimeofday. The high resolution timer is ideally suited to performance
 measurement tasks, where cheap, accurate interval timing is required.
 Currently, this extension is only supported on Solaris, Linux and Cygwin.
